RubyGems Navigation menu

rails-erd 0.4.3

Automatically generate an entity-relationship diagram (ERD) for your Rails models.

Gemfile
          gem 'rails-erd', '~> 0.4.3'
  
  
  
  
  
  
  

install
          gem install rails-erd -v 0.4.3
  
  
  
  
  
  
  

Authors:

  • Rolf Timmermans

Owners:

Total downloads 770,384

For this version 5,780

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - January 17, 2013 (31 KB)
  2. 1.0.0 - July 19, 2012 (32.5 KB)
  3. 0.4.5 - April 12, 2011 (32 KB)
  4. 0.4.4 - March 21, 2011 (31.5 KB)
  5. 0.4.3 - January 26, 2011 (31 KB)
Show all versions (12 total)